# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar 25 23:25:42 UTC 2017
pkgname = miranda-upnp
pkgver = 1.3-4
pkgdesc = A Python-based Universal Plug-N-Play client application designed to discover, query and interact with UPNP devices
url = http://code.google.com/p/miranda-upnp/
builddate = 1490484342
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 105472
arch = x86_64
license = MIT
group = archstrike
group = archstrike-scanners
group = archstrike-exploit
depend = python2
makedepend = python2-setuptools
